body {
  background-color:#ffffff;
  font-family: 'Sulphur Point',Helvetica,Arial,Sans-Serif;
  color:#39454e;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}
h1{font-weight:700; letter-spacing:.1em; font-size:2.3em; margin: 20px 0px 10px 0px; color:#50ddf9;}
.payoff{font-weight:400; letter-spacing:.0em; font-size:1.1em; margin: 0px 0px 20px 0px; color:#50ddf9;}

.hp_header{
  height:100vh;
  background: url("/img/bg.png");
  background-repeat:no-repeat;
  background-size:cover;
  background-position:50% 50%;
  background-color: #39454e;
  -webkit-box-shadow: 0px 10px 40px -2px rgba(70,88,105,0.94);
  -moz-box-shadow: 0px 10px 40px -2px rgba(70,88,105,0.94);
  box-shadow: 0px 10px 40px -2px rgba(70,88,105,0.94);
}